diff --git a/modules/apps/archived/html-preview-service/src/main/java/com/liferay/html/preview/internal/processor/HtmlPreviewProcessorTrackerImpl.java b/modules/apps/archived/html-preview-service/src/main/java/com/liferay/html/preview/internal/processor/HtmlPreviewProcessorTrackerImpl.java
index 0b237d3d5193f7..c72a4b8edbe106 100644
--- a/modules/apps/archived/html-preview-service/src/main/java/com/liferay/html/preview/internal/processor/HtmlPreviewProcessorTrackerImpl.java
+++ b/modules/apps/archived/html-preview-service/src/main/java/com/liferay/html/preview/internal/processor/HtmlPreviewProcessorTrackerImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.html.preview.internal.processor;
diff --git a/modules/apps/archived/html-preview-service/src/main/java/com/liferay/html/preview/internal/upgrade/HtmlPreviewServiceUpgrade.java b/modules/apps/archived/html-preview-service/src/main/java/com/liferay/html/preview/internal/upgrade/HtmlPreviewServiceUpgrade.java
index 78484cc8b9bb87..07c39e545eaee6 100644
--- a/modules/apps/archived/html-preview-service/src/main/java/com/liferay/html/preview/internal/upgrade/HtmlPreviewServiceUpgrade.java
+++ b/modules/apps/archived/html-preview-service/src/main/java/com/liferay/html/preview/internal/upgrade/HtmlPreviewServiceUpgrade.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.html.preview.internal.upgrade;
@@ -21,7 +21,7 @@ import com.liferay.portal.upgrade.registry.UpgradeStepRegistrator;
 import org.osgi.service.component.annotations.Component;
 
 /**
- * @author José Ángel Jiménez
+ * @author Jos?? ??ngel Jim??nez
  */
 @Component(immediate = true, service = UpgradeStepRegistrator.class)
 public class HtmlPreviewServiceUpgrade implements UpgradeStepRegistrator {
diff --git a/modules/apps/archived/html-preview-service/src/main/java/com/liferay/html/preview/internal/upgrade/v2_0_0/util/HtmlPreviewEntryTable.java b/modules/apps/archived/html-preview-service/src/main/java/com/liferay/html/preview/internal/upgrade/v2_0_0/util/HtmlPreviewEntryTable.java
index d9050301fbbbb5..ea8b3c614123ab 100644
--- a/modules/apps/archived/html-preview-service/src/main/java/com/liferay/html/preview/internal/upgrade/v2_0_0/util/HtmlPreviewEntryTable.java
+++ b/modules/apps/archived/html-preview-service/src/main/java/com/liferay/html/preview/internal/upgrade/v2_0_0/util/HtmlPreviewEntryTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.html.preview.internal.upgrade.v2_0_0.util;
diff --git a/modules/apps/archived/html-preview-service/src/main/java/com/liferay/html/preview/model/impl/HtmlPreviewEntryBaseImpl.java b/modules/apps/archived/html-preview-service/src/main/java/com/liferay/html/preview/model/impl/HtmlPreviewEntryBaseImpl.java
index 62ba4436eba9af..51c48d8c433c85 100644
--- a/modules/apps/archived/html-preview-service/src/main/java/com/liferay/html/preview/model/impl/HtmlPreviewEntryBaseImpl.java
+++ b/modules/apps/archived/html-preview-service/src/main/java/com/liferay/html/preview/model/impl/HtmlPreviewEntryBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.html.preview.model.impl;
diff --git a/modules/apps/archived/html-preview-service/src/main/java/com/liferay/html/preview/model/impl/HtmlPreviewEntryCacheModel.java b/modules/apps/archived/html-preview-service/src/main/java/com/liferay/html/preview/model/impl/HtmlPreviewEntryCacheModel.java
index 9d47973dfa4c1c..a9cc05f76639a5 100644
--- a/modules/apps/archived/html-preview-service/src/main/java/com/liferay/html/preview/model/impl/HtmlPreviewEntryCacheModel.java
+++ b/modules/apps/archived/html-preview-service/src/main/java/com/liferay/html/preview/model/impl/HtmlPreviewEntryCacheModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.html.preview.model.impl;
diff --git a/modules/apps/archived/html-preview-service/src/main/java/com/liferay/html/preview/model/impl/HtmlPreviewEntryImpl.java b/modules/apps/archived/html-preview-service/src/main/java/com/liferay/html/preview/model/impl/HtmlPreviewEntryImpl.java
index c2e5234202c9cb..80b9cd132f2507 100644
--- a/modules/apps/archived/html-preview-service/src/main/java/com/liferay/html/preview/model/impl/HtmlPreviewEntryImpl.java
+++ b/modules/apps/archived/html-preview-service/src/main/java/com/liferay/html/preview/model/impl/HtmlPreviewEntryImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.html.preview.model.impl;
diff --git a/modules/apps/archived/html-preview-service/src/main/java/com/liferay/html/preview/model/impl/HtmlPreviewEntryModelImpl.java b/modules/apps/archived/html-preview-service/src/main/java/com/liferay/html/preview/model/impl/HtmlPreviewEntryModelImpl.java
index 9c28b16f809ca4..64e42dd7e9432d 100644
--- a/modules/apps/archived/html-preview-service/src/main/java/com/liferay/html/preview/model/impl/HtmlPreviewEntryModelImpl.java
+++ b/modules/apps/archived/html-preview-service/src/main/java/com/liferay/html/preview/model/impl/HtmlPreviewEntryModelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.html.preview.model.impl;
diff --git a/modules/apps/archived/html-preview-service/src/main/java/com/liferay/html/preview/service/base/HtmlPreviewEntryLocalServiceBaseImpl.java b/modules/apps/archived/html-preview-service/src/main/java/com/liferay/html/preview/service/base/HtmlPreviewEntryLocalServiceBaseImpl.java
index 07569cfbf3a588..d827b8c059cf85 100644
--- a/modules/apps/archived/html-preview-service/src/main/java/com/liferay/html/preview/service/base/HtmlPreviewEntryLocalServiceBaseImpl.java
+++ b/modules/apps/archived/html-preview-service/src/main/java/com/liferay/html/preview/service/base/HtmlPreviewEntryLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.html.preview.service.base;
diff --git a/modules/apps/archived/html-preview-service/src/main/java/com/liferay/html/preview/service/impl/HtmlPreviewEntryLocalServiceImpl.java b/modules/apps/archived/html-preview-service/src/main/java/com/liferay/html/preview/service/impl/HtmlPreviewEntryLocalServiceImpl.java
index a980a535175907..5e0b3a2e2cfe5a 100644
--- a/modules/apps/archived/html-preview-service/src/main/java/com/liferay/html/preview/service/impl/HtmlPreviewEntryLocalServiceImpl.java
+++ b/modules/apps/archived/html-preview-service/src/main/java/com/liferay/html/preview/service/impl/HtmlPreviewEntryLocalServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.html.preview.service.impl;
diff --git a/modules/apps/archived/html-preview-service/src/main/java/com/liferay/html/preview/service/persistence/impl/HtmlPreviewEntryPersistenceImpl.java b/modules/apps/archived/html-preview-service/src/main/java/com/liferay/html/preview/service/persistence/impl/HtmlPreviewEntryPersistenceImpl.java
index cbd45aef214431..3c3219291d3951 100644
--- a/modules/apps/archived/html-preview-service/src/main/java/com/liferay/html/preview/service/persistence/impl/HtmlPreviewEntryPersistenceImpl.java
+++ b/modules/apps/archived/html-preview-service/src/main/java/com/liferay/html/preview/service/persistence/impl/HtmlPreviewEntryPersistenceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.html.preview.service.persistence.impl;
diff --git a/modules/apps/archived/html-preview-service/src/main/java/com/liferay/html/preview/service/persistence/impl/constants/PreviewPersistenceConstants.java b/modules/apps/archived/html-preview-service/src/main/java/com/liferay/html/preview/service/persistence/impl/constants/PreviewPersistenceConstants.java
index b49279b0038a43..d38875f528c9ad 100644
--- a/modules/apps/archived/html-preview-service/src/main/java/com/liferay/html/preview/service/persistence/impl/constants/PreviewPersistenceConstants.java
+++ b/modules/apps/archived/html-preview-service/src/main/java/com/liferay/html/preview/service/persistence/impl/constants/PreviewPersistenceConstants.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.html.preview.service.persistence.impl.constants;
diff --git a/modules/apps/archived/html-preview-test/src/testIntegration/java/com/liferay/html/preview/service/persistence/test/HtmlPreviewEntryPersistenceTest.java b/modules/apps/archived/html-preview-test/src/testIntegration/java/com/liferay/html/preview/service/persistence/test/HtmlPreviewEntryPersistenceTest.java
index 5265680656a5da..c16006c03b12f3 100644
--- a/modules/apps/archived/html-preview-test/src/testIntegration/java/com/liferay/html/preview/service/persistence/test/HtmlPreviewEntryPersistenceTest.java
+++ b/modules/apps/archived/html-preview-test/src/testIntegration/java/com/liferay/html/preview/service/persistence/test/HtmlPreviewEntryPersistenceTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.html.preview.service.persistence.test;
diff --git a/modules/apps/archived/journal-content-search-web/src/main/java/com/liferay/journal/content/search/web/internal/configuration/JournalContentSearchPortletInstanceConfiguration.java b/modules/apps/archived/journal-content-search-web/src/main/java/com/liferay/journal/content/search/web/internal/configuration/JournalContentSearchPortletInstanceConfiguration.java
index 6543942ef0d66f..3bdf3b289141b0 100644
--- a/modules/apps/archived/journal-content-search-web/src/main/java/com/liferay/journal/content/search/web/internal/configuration/JournalContentSearchPortletInstanceConfiguration.java
+++ b/modules/apps/archived/journal-content-search-web/src/main/java/com/liferay/journal/content/search/web/internal/configuration/JournalContentSearchPortletInstanceConfiguration.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.journal.content.search.web.internal.configuration;
diff --git a/modules/apps/archived/journal-content-search-web/src/main/java/com/liferay/journal/content/search/web/internal/configuration/JournalContentSearchWebConfigurationUtil.java b/modules/apps/archived/journal-content-search-web/src/main/java/com/liferay/journal/content/search/web/internal/configuration/JournalContentSearchWebConfigurationUtil.java
index 8e73e7f6ded48a..825df0dd047cd6 100644
--- a/modules/apps/archived/journal-content-search-web/src/main/java/com/liferay/journal/content/search/web/internal/configuration/JournalContentSearchWebConfigurationUtil.java
+++ b/modules/apps/archived/journal-content-search-web/src/main/java/com/liferay/journal/content/search/web/internal/configuration/JournalContentSearchWebConfigurationUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.journal.content.search.web.internal.configuration;
diff --git a/modules/apps/archived/journal-content-search-web/src/main/java/com/liferay/journal/content/search/web/internal/configuration/definition/JournalContentSearchPortletInstanceConfigurationBeanDeclaration.java b/modules/apps/archived/journal-content-search-web/src/main/java/com/liferay/journal/content/search/web/internal/configuration/definition/JournalContentSearchPortletInstanceConfigurationBeanDeclaration.java
index a9ccb08715c5d2..5608428bee95f9 100644
--- a/modules/apps/archived/journal-content-search-web/src/main/java/com/liferay/journal/content/search/web/internal/configuration/definition/JournalContentSearchPortletInstanceConfigurationBeanDeclaration.java
+++ b/modules/apps/archived/journal-content-search-web/src/main/java/com/liferay/journal/content/search/web/internal/configuration/definition/JournalContentSearchPortletInstanceConfigurationBeanDeclaration.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.journal.content.search.web.internal.configuration.definition;
diff --git a/modules/apps/archived/journal-content-search-web/src/main/java/com/liferay/journal/content/search/web/internal/constants/JournalContentSearchPortletKeys.java b/modules/apps/archived/journal-content-search-web/src/main/java/com/liferay/journal/content/search/web/internal/constants/JournalContentSearchPortletKeys.java
index b295c215bdea1d..ed42b3a0d22f1a 100644
--- a/modules/apps/archived/journal-content-search-web/src/main/java/com/liferay/journal/content/search/web/internal/constants/JournalContentSearchPortletKeys.java
+++ b/modules/apps/archived/journal-content-search-web/src/main/java/com/liferay/journal/content/search/web/internal/constants/JournalContentSearchPortletKeys.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.journal.content.search.web.internal.constants;
diff --git a/modules/apps/archived/journal-content-search-web/src/main/java/com/liferay/journal/content/search/web/internal/constants/JournalContentSearchWebKeys.java b/modules/apps/archived/journal-content-search-web/src/main/java/com/liferay/journal/content/search/web/internal/constants/JournalContentSearchWebKeys.java
index 1f86d4f9bb0ed2..3d598ef0d087c1 100644
--- a/modules/apps/archived/journal-content-search-web/src/main/java/com/liferay/journal/content/search/web/internal/constants/JournalContentSearchWebKeys.java
+++ b/modules/apps/archived/journal-content-search-web/src/main/java/com/liferay/journal/content/search/web/internal/constants/JournalContentSearchWebKeys.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.journal.content.search.web.internal.constants;
